package com.bytedance.bpea.entry.auth.privacy;

import X.C2079PqG;
import X.M12;
import com.bytedance.bpea.basics.PrivacyCert;
import com.bytedance.bpea.entry.common.a;
import com.bytedance.covode.number.Covode;

public final class PrivacyCertAuthEntry {
    public static final C2079PqG Companion = new C2079PqG((byte) 0);

    static {
        Covode.recordClassIndex(24609);
    }

    public static final void checkSDKCert(PrivacyCert privacyCert, String[] strArr, String str, String str2) {
        M12.LIZ(str, str2);
        a.LIZ.LIZ(privacyCert, strArr, str, str2);
    }
}
